Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1408

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1408
Last Modified 05 Sep 2008 04:30:31
Published 11 Apr 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1408

Summary

Unknown vulnerability or vulnerabilities in HP OpenView EMANATE 14.2 snmpModules allow the SNMP read-write community name to be exposed, related to (1) "'read-only' community access," and/or (2) an easily guessable community name.

Vulnerable Systems

Operating System

  • Hp Vvos 11.04

Application

  • Hp Openview Emanate Snmp Agent 14.2


References

BID - 5428

XF - hp-emanate-default-snmp(9814)

HP - HPSBUX0208-208


Last Updated: 27 May 2016 10:37:19